package com.pcloud.book.applet.enums;

public enum DataRecordTypeEnum {

    /**
     * 1点击量
     */
    click(1),
    /**
     * 2浏览量
     */
    browse(2),
    /**
     * 3使用量
     */
    use(3);

    public final Integer code;

    DataRecordTypeEnum(Integer code) {
        this.code = code;
    }
}
